Spectemu(1)

NAZWA
xspect, vgaspect - emulator ZX Spectrum

SKŁADNIA
xspect [opcje] [[typ_pliku] nazwa_pliku]

vgaspect [opcje] [[typ_pliku] nazwa_pliku]

OPIS
Spectemu jest emulatorem ZX Spectrum 48k dla Linuksa i innych Uniksopodobnych systemów operacyjnych.

xspect uruchamia się w X11. Po uruchomieniu wyświetla się ekran powitalny ZX Spectrum. Nie uruchamiaj xspect w tle, ponieważ terminal jest używany do wpisywania nazw plików i wypisywania informacji o stanie emulatora.

Program vgaspect używa SVGALIB i może być używany tylko na linuksowej konsoli. Na systemach nielinuksowych ten program nie jest dostępny.

LINIA KOMEND
Dla obydwu xspect i vgaspect "snapshot" lub plik z obrazem spectrumowej taśmy może być podany w linii komend. Plik ten może mieć rozszerzenie: .z80 , .sna , .tap lub .tzx (rozszerzenie może być pominięte).

Opcja -help wyświetla listę możliwych opcji. Żeby dowiedzieć się więcej przeczytaj plik README.

xspect rozpoznaje także następujące opcje:

-display DISPLAYNAME
    Otwiera okno na DISPLAYNAME zamiast na domyślnym

-name WINDOWNAME
    Zmienia tytuł okna na WINDOWNAME

KLAWISZE
Po naciśnięciu Ctrl-H wyświetlana jest lista skrótów klawiszowych.

Więcej informacji znajdziesz w pliku README.

ZOBACZ TAKŻE
tapeout(1)

http://www.inf.bme.hu/~mszeredi/spectemu/spectemu.html

BŁĘDY
Starałem się paskudne błędy typu "Segmentation Fault" trzymać zdala od Spectemu, więc jeśli znajdziesz taki błąd, STEP ON IT! (od tłum. nie wiedziałem jak to przetłumaczyć). W Spectemu jest jeszcze parę ładniejszych i delikatniejszych błędów, które są po to, żeby zadziwić użytkownika (zobacz TODO).

AUTOR
Miklos Szeredi (EMAIL: mszeredi@inf.bme.hu)

COPYRIGHT
Copyright (C) 1996-1998 Miklos Szeredi

LICENCJA
GPL

TŁUMACZENIE
Witold Filipczyk <juandon@poczta.onet.pl>